#ios01 .inigbox{position:relative;height:0;padding:0 0 30% 0;}
#ios01 .iosSlider{width:100%;height:1500px;}
#ios01 .iosSlider .slider{width:100%;height:100%;}
#ios01 .iosSlider .slider .item{float:left;width:49%;margin:0 2% 0 0;}
#ios01 .iosSlider .slider .item img{width:100%;height:auto;}
#ios01 .iosswrap .prev{position:absolute;top:65px;left:-60px;width:40px;height:40px;background:#000;z-index:10;}
#ios01 .iosswrap .next{position:absolute;top:65px;right:-60px;width:40px;height:40px;background:#000;z-index:10;}
#ios01 .iosswrap .unselectable{opacity:0.2;}

@media(max-width:550px){
	#ios01 .inigbox{position:relative;height:0;padding:0 0 59% 0;}
	#ios01 .iosSlider .slider .item{float:left;width:100%;margin:0;}
}

#ios02 .inigbox{position:relative;height:0;padding:0 0 55% 0;}
#ios02 .inigbox .iosSlider{width:100%;height:1500px;}
#ios02 .inigbox .iosSlider .slider{width:100%;height:100%;}
#ios02 .inigbox .iosSlider .slider .item{float:left;width:100%;margin:0;}
#ios02 .inigbox .pnwrap{position:absolute;top:0;left:20px;width:100px;height:100%;z-index:10;}
#ios02 .inigbox .pnwrap div{position:absolute;top:50%;width:23px;height:76px;margin-top:-38px;text-indent:-9999px;}
#ios02 .inigbox .pn_prev .prev{background:url(../../images/content/btn_prev.png) no-repeat scroll center center;left:0;}
#ios02 .inigbox .pn_next{left:auto;right:20px;}
#ios02 .inigbox .pn_next .next{background:url(../../images/content/btn_next.png) no-repeat scroll center center;right:0;}